/* 

DEFAULTS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[htta:hover://www.attikdesigns.ie]

*/

/* --------- 3. links  --------- */

a {
		}
		
a:hover {
		}
/*	top */
div#top a {
		}
div#top a:hover {
		}
/*	banner	*/
div#banner a {
		}
div#banner a:hover {
		}
/*	logo	*/
div#logo a {
	display:block;
	width: 404px;
	height: 42px;
	background:url(/mainpics/logo.png) 0 0 no-repeat;
		}
div#logo a:hover {
		}
/*	navContainer	*/
div#navContainer a {
		}
div#navContainer a:hover {
		}
/*	content	*/
div.content a {
	text-decoration:none;
		}
div.content a:hover {
		}
/*	contentLeft	*/
div.contentLeft a {
	color:#000;
	text-decoration:underline;
		}
div.contentLeft a:hover {
	color:#7db275;
		}
/*	contentCentre	*/
div.contentCentre a {
	color:#000;
	text-decoration:underline;
		}
div.contentCentre a:hover {
	color:#7db275;
		}
/*	contentRight	*/
div.contentRight a {
		}
div.contentRight a:hover {
		}
/*	nav side	*/
div#nav-side {
}
div#nav-side a.sb-link {
	display:block;
	border:none;
	width:85%;
	border-bottom:1px solid #aaa;
	padding:15px 10px;
	margin: 0 auto;
	color:#717171;
	line-height:1.8;
	text-decoration:none;
	}
div#nav-side a.sb-link.last {
	border-bottom:none;
	}
div#nav-side a.sb-link.on,
div#nav-side a.sb-link:hover {
		background:#000;
		color:#fff;
	}
div#nav-side p:hover,
div#nav-side p.on {
1	background:#000;
1	border-bottom:1px solid #000;
1	border-top:1px solid #000;
1	margin-top:-1px;
	}
div#nav-side p:hover a,
div#nav-side p.on a {
1	color:#fff;
1	border-bottom:none !important;
	}
div#nav-side a.sb-link.last {
	border:none !important;
	border-bottom:none !important;
	}
/*	footer	*/
div#footer a {
	color:#fff;
	text-decoration:none;
		}
div#footer a:hover {
	text-decoration:underline;
		}